{
  "active_admin.css": "/packs/css/active_admin-0df7a4f0.css",
  "active_admin.css.map": "/packs/css/active_admin-0df7a4f0.css.map",
  "active_admin.js": "/packs/js/active_admin-1bbe00a3bdd825f70b54.js",
  "active_admin.js.map": "/packs/js/active_admin-1bbe00a3bdd825f70b54.js.map",
  "active_admin/print.css": "/packs/css/active_admin/print-b1a8bcf5.css",
  "active_admin/print.css.map": "/packs/css/active_admin/print-b1a8bcf5.css.map",
  "active_admin/print.js": "/packs/js/active_admin/print-c4f9523c22e44b003770.js",
  "active_admin/print.js.map": "/packs/js/active_admin/print-c4f9523c22e44b003770.js.map",
  "application.js": "/packs/js/application-46c6a273d20f76c97744.js",
  "application.js.map": "/packs/js/application-46c6a273d20f76c97744.js.map",
  "entrypoints": {
    "active_admin": {
      "css": [
        "/packs/css/active_admin-0df7a4f0.css"
      ],
      "js": [
        "/packs/js/active_admin-1bbe00a3bdd825f70b54.js"
      ],
      "css.map": [
        "/packs/css/active_admin-0df7a4f0.css.map"
      ],
      "js.map": [
        "/packs/js/active_admin-1bbe00a3bdd825f70b54.js.map"
      ]
    },
    "active_admin/print": {
      "css": [
        "/packs/css/active_admin/print-b1a8bcf5.css"
      ],
      "js": [
        "/packs/js/active_admin/print-c4f9523c22e44b003770.js"
      ],
      "css.map": [
        "/packs/css/active_admin/print-b1a8bcf5.css.map"
      ],
      "js.map": [
        "/packs/js/active_admin/print-c4f9523c22e44b003770.js.map"
      ]
    },
    "application": {
      "js": [
        "/packs/js/application-46c6a273d20f76c97744.js"
      ],
      "js.map": [
        "/packs/js/application-46c6a273d20f76c97744.js.map"
      ]
    }
  }
}